@import url(/style/lightbox.css);
@import url(/style/mktree.css);
@import url(/style/reading.css);

body {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.5em;
  color: #000;
  background-color: #ccc;
  text-align: left;
}

superscript {
  font-size: .7em;
}

h2 {
  font-size: 1.25em;
  margin: 0;
  padding: 0 5px;
  background-color: #cebdfc;
  color: #555;
  border-top: 1px solid #644ca8;
}

h3 {
  font-size: 1.1em;
  margin: 2em 0 .5em 0;
  color: #644ca8;
  border-bottom: 1px dashed #644ca8;
}

h4 {
  font-size: 1em;
  margin: 2em 0 .25em 0;
  color: #000;
}

h2+h3 {
  margin-top: .75em;
}

h3+h4 {
  margin-top: .5em;
}

ul, ol {
  padding-left: 1em;
}

img {
  border: 0;
}

dfn {
  border-bottom: 1px dotted #000;
}

a:hover {
  color: #fff;
  background-color: #cebdfc;
}

.head {
  border-top: 1px dashed #000;
  border-left: 1px dashed #000;
  border-right: 1px dashed #000;
  border-bottom: 1px solid #cebdfc;
  height: 125px;
  /*background: #fff url("/graphics/logo.png") no-repeat center left;*/
  max-width: 1000px;
  margin: 0 auto;
  background-color: #fff;
}

.head h1, .head h2 {
  display: none;
}

.main {
  border-left: 1px dashed #000;
  border-right: 1px dashed #000;
  border-bottom: 1px dashed #000;
  max-width: 1000px;
  margin: 0 auto;
  background-color: #eee;
}

.content {
  margin: 0 255px 0 255px;
  padding: 20px;
  border-left: 1px dashed #000;
  border-right: 1px dashed #000;
  background-color: #fff;
}

.post {
  border-bottom: 1px dashed #644ca8;
  margin-bottom: 3em;
}

.post.last {
  margin-bottom: 0;
  border-bottom: 0;
}

.sig {
  text-align: right;
  font-size: .75em;
  line-height: 1.4em;
  margin-bottom: 10px;
}

.sig p {
  margin: 0;
}

.rcol {
  float: right;
  width: 215px;
  padding: 0;
  margin: 0 20px 0 0;
  text-align: left;
}

.lcol {
  float: left;
  width: 215px;
  padding: 0;
  margin: 0 0 0 20px;
  text-align: left;
}

.rss {
  border-top: 1px solid #644ca8;
  border-bottom: 1px solid #644ca8;
  color: #644ca8;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}

.rss p {
  margin: 0;
  padding: 0;
}

.rss a {
  text-decoration: none;
  color: #644ca8;
  width: 100%;
  padding: 0;
  margin: 0;
}

/*.rss a:hover {
  background-color: #9379db;
  color: #ddd;
}*/

.sidebar {
  margin: 1.5em 0;
}

.sidebar h2 {
  font-size: 1em;
  margin: 0;
  padding: 0 2px;
  color: #644ca8;
  background-color: #ddd;
  border-top: 1px dashed #644ca8;
}

.sidebar a {
  width: 100%;
  text-decoration: none;
}

.sidebar ul {
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%;
}

.sidebar ul li {
  list-style: none;
}

.sidebar dl {
  margin: .25em 0;
}

.sidebar dt {
  font-size: .75em;
  font-weight: bold;
}


.sidebar dt a {
  font-size: 1.25em;
}

.sidebar dd {
  margin: 0;
  margin-bottom: .5em;
}

.sidebar p {
  margin-top: 0;
}

.sidebar .link {
  margin: 0 0 8px 15px;
  text-indent: -15px;
  font-size: .85em;
  line-height: 1.45em;
}

.sidebar p a {
  display: inline
}

.foot {
  padding: 5px 5px 20px 5px;
  border-left: 1px dashed #000;
  border-right: 1px dashed #000;
  border-bottom: 1px dashed #000;
  background-color: #eee;
  max-width: 1000px;
  margin: 0 auto;
  clear: both;
}

.foot p {
  font-size: .75em;
  line-height: 1.3em;
  font-style: italic;
  padding: 0;
  margin: 0;
}

.blinks {
  list-style: none;
  text-align: center;
  margin: 0;
  padding: 0;
}

.blinks li {
  display: inline;
  margin: 0 5px;
}

.blinks li a {
  text-decoration: none;
  font-weight: bold;
}

.photo, .image {
  text-align: center;
  margin: 1em auto;
}

.photo p, .image p {
  font-size: .85em;
  font-style: italic;
  margin: 0;
  padding: 0;
}

.rphoto, .right {
  float: right;
  margin-left: 1em;
  margin-top: 1em;
}

.lphoto, .left {
  float: left;
  margin-right: 1em;
  margin-top: 1em;
}

.vphoto {
  max-width: 138px;
}

.hphoto {
  max-width: 202px;
}

p + .poem {
  margin-top: 2em;
  margin-left: 2em;
}

.stanza {
  margin: 1em 0;
}

.stanza p {
  padding-left: 2em;
  text-indent: -2em;  
  margin: 0;
}

.goal {
  margin: 0;
  padding: 0;
}

.item, .item_no, .time {
  font-weight: bold;
}

.finished, .purchased {
  color: #644ca8;
}

li.purchased {
  font-weight: bold;
}

.in_progress {
  font-style: italic;
  color: #444;
}

.note {
  font-style: italic;
}

.data {
  margin-bottom: 1em;
  margin-top: 1em;
}

.data th {
  font-weight: bold;
  text-align: center;
}

.data td {
  vertical-align: top;
  padding-left: 3px;
  padding-right: 3px;
}

.data td ol {
  margin: 0 0 0 10px;
}

.odd {
  background-color: #ded3fd;
}

.even {
  background-color: #f4fdd3;
}

.label {
  font-weight: bold;
}

.foreign {
  font-style: italic;
}

.footnote {
  font-style: italic;
  font-size: .8em;
}

.images {
  margin: 0 auto;
}

.read {
  font-weight: bold;
}
